#weekly-deals {
	padding-top: 22px;
	padding-bottom: 46px;
}
#weekly-deals h2{
  font-size: 45px;
}
#weekly-deals h2 span {
	font-size: 57px;
	margin-right: 18px;
}
#weekly-deals h3 {
	font-size: 21px;
}
#weekly-deals .items {
	max-width: 1180px;
	margin: 52px auto 0 auto;
}
#weekly-deals .box {
	height:100%;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
#weekly-deals .box p {
	font-size:14px
}
#weekly-deals .box a {
	height:37px;
	line-height:37px;
	width:160px;
	margin-top: 30px;
	font-size: 16px;
	margin-top: auto;
}
#weekly-deals .box div:first-of-type {
	padding-left: 25px;
	padding-top: 36px;
	height: 100%;
	padding-bottom: 37px;
	display: flex;
	flex-direction: column;
}
#weekly-deals .price-round {
	width: 92px;
	height: 92px;
	right: 27px;
	top: -29px;
	font-size: 1.75rem;
	line-height: 15px;
}
#weekly-deals .price-round sup {
	top: -.45em;
	font-size:60%;
}
#weekly-deals .price-inner {
	font-size: 28px;
}
#weekly-deals .price-round .month {
	font-size: 14px;
}
@media screen and (max-width: 991px){
    #weekly-deals .flex .item:first-child .box {
		margin-left:0
	}
	#weekly-deals .flex .item:last-child .box {
		margin-right:0
	}
	#weekly-deals .item .price-round {
		right: 35px;
	}
	#weekly-deals .item:last-child .price-round {
		right: -10px;
	}
}
@media screen and (max-width: 767px){
	#weekly-deals {
		padding-bottom: 16px;
	}
   #weekly-deals .items {
	   flex-direction:column;
	   align-items:center
   }
   #weekly-deals .item {
	   width:100%;
	   max-width:500px
   }
   #weekly-deals .box{
	   margin:auto
   }
   #weekly-deals .item:first-child {
	   margin-bottom:50px;
   }
	 #weekly-deals .item .price-round,
	 #weekly-deals .item:last-child .price-round {
		right: -29px;
	}
}
@media screen and (max-width: 567px){
	#weekly-deals {
		margin-top: -15px;
	}
	#weekly-deals .items {
		margin: 18px auto 0 auto;
	}
	#weekly-deals h2{
		font-size: 37px;
	}
	#weekly-deals h2 span{
		font-size: 46.5px;
		display: block;
	}
	#weekly-deals h3 {
		font-size: 14px;
	}
	#weekly-deals .box p {
		font-size: 9px;
		margin-bottom: 15px;
		max-width: 140px;
	}
	#weekly-deals .box a {
		height: 25px;
		line-height: 25px;
		width: 107px;
		padding: 0;
		font-size: 10.5px;
	}
	#weekly-deals .flex .item .box {
		align-items: flex-start;
	}
	#weekly-deals .box div:first-of-type {
		padding: 25px 0 0 19px;
	}
	#weekly-deals .price-inner {
		font-size: 18.5px;
	}
	#weekly-deals .item .price-round, #weekly-deals .item:last-child .price-round {
		width: 61px;
		height: 61px;
		right: 7px;
		top: -23px;
	}
}